﻿
/**{margin:0; padding:0;}*/
body {
    margin: 0px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}


/*a {
    text-decoration: none;
    color: #000000;
}

    a:hover {
        color: #0066CC;
    }

    a:link {
        text-decoration: none;
    }

    a:visited {
        text-decoration: none;
    }*/

.white_1 {
    font-family: arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #333333;
    line-height: 24px;
    font-weight: normal;
    font-style: italic;
}

.not {
    color: Green;
}

.notred {
    color: Red;
}


.hyperlink {
    text-decoration: none;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}

.GridPager a {
    display: block;
    height: 15px;
    width: 15px;
    background-color: #0099CC;
    color: #fff;
    /*font-weight: bold;*/
    border: 1px solid #0099CC;
    text-align: center;
    text-decoration: none;
}

.GridPager span {
    display: block;
    height: 15px;
    width: 15px;
    background-color: #fff;
    color: #0099CC;
    /*font-weight: bold;*/
    border: 1px solid #0099CC;
    text-align: center;
    text-decoration: none;
}

#Gioithieu {
    height: auto;
    width: 628px;
    overflow: hidden;
    margin-left: 24px;
}

#NoiDung {
    height: auto;
    width: 628px;
    overflow: hidden;
}
#NoiDung2 {
    height: auto;
    width: 628px;
    overflow: hidden;
    margin-bottom: 5px;
    /*margin-right: 5px;*/
}
#NoiDung3 {
    height: auto;
    width: 628px;
    overflow: hidden;
    /*margin-right: 5px;*/
}
#BoxVientren {
    width: 628px;
    overflow: hidden;
    background-image: url('Images/vientren.png');
    background-repeat: no-repeat;
    height: 11px;
}
#BoxGiua {
    width: 628px;
    overflow: hidden; /*background-image: url('Images/boxthan.png');
    background-repeat: repeat-y;*/
    background-color: #363D43;
    height: auto;
}
#BoxVienduoi {
    width: 628px;
    overflow: hidden;
    background-image: url('Images/vienduoi.png');
    background-repeat: no-repeat;
    height: 15px;
}
.preview {
    position: absolute;
    border: 1px solid #ccc;
    background: #363D43;
    padding: 3px;
    display: none;
    color: #fff;
    box-shadow: 4px 4px 3px rgba(103, 115, 130, 1);
}


.rbroundbox
{
	background: url(Images/nt.gif) repeat;
}

.rbtop {
    background: url('Images/vientrongtren.png') no-repeat left top;
    width: 187px;
    height: 15px;
} 

/*.rbtop { background: url(Images/tr.gif) no-repeat top right; }
.rbbot div { background: url(Images/bl.gif) no-repeat bottom left; }*/
.rbbot {
    background: url('Images/vientrongduoi.png') no-repeat;
    width: 187px;
    height: 15px;
}
.rbcontent {
    /*background: url(Images/ke.png) repeat-y;*/
    height: 230px;
    background-color: #4D5A60;
    width: 187px;
    overflow: hidden;
}
.rbroundbox  
{
	width: 90%; 
}

.Nenmo
{
	background-position: right top;
	background: url(images/lamo.png);
	background-repeat: repeat-y;
}

#VienLeftTren {
    overflow: hidden;
    background-image: url('Images/vienLeftTren.png');
    background-repeat: no-repeat;
    width:200px;
    height: 15px;
}
#VienLeftGiua {
    /*margin: 5px;*/
    overflow: hidden;
    width: 200px;
    height: 1460px;
    background-color: #333B3E;
}
#VienLeftduoi {
    overflow: hidden;
    background-image: url('Images/VienLeftDuoi.png');
    background-repeat: no-repeat;
    width: 200px;
    height: 15px;
}
#Tieudetrai {
    overflow: hidden;
    background-image: url('Images/tieudetrai.png');
    background-repeat: no-repeat;
    width: 180px;
    height: 40px;
}

#lienhe {
    overflow: hidden;
    background-image: url('Images/tieudetrai.png');
    background-repeat: no-repeat;
    width: 180px;
    height: 40px;
}
#sotruycap {
    overflow: hidden;
    background-image: url('Images/tieudetrai.png');
    background-repeat: no-repeat;
    width: 180px;
    height: 40px;
}
#chidanduong {
    overflow: hidden;
    background-image: url('Images/tieudetrai.png');
    background-repeat: no-repeat;
    width: 180px;
    height: 40px;
}